<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	__ELEMENT01__　個人資訊更改通知
	</title>
	<body>
		客戶 __ELEMENT01__,  帳戶資訊已更改成功。

		更改時間：　__ELEMENT09__

		原所在國家　__ELEMENT10__
		目前所在國家　__ELEMENT03__

		原所在城市　__ELEMENT11__
		目前所在城市　__ELEMENT04__

		原所在地區　__ELEMENT12__
		目前所在地區　__ELEMENT05__

		原地址　__ELEMENT13__
		目前地址　__ELEMENT06__

		原郵遞區號　__ELEMENT14__
		目前郵遞區號　__ELEMENT07__

		原聯絡電話　__ELEMENT15__
		目前聯絡電話　__ELEMENT08__
		
		
	</body>
</MAIL>